Bug 74640 - [RFE] up2date also rawhide!!
[RFE] up2date also rawhide!!
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-28 04:16 EDT by StK
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 17:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description StK 2002-09-28 04:16:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; QXW03306)

Description of problem:
I'd love if there is an option to tell up2date to
use rawhide versions, like
up2date rsync --rawhide

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date rsync --rawhide
2.
3.
	

Additional info:
Comment 1 Adrian Likins 2004-04-05 17:01:02 EDT
Current versions of fedora up2date support this. 

Note You need to log in before you can comment on or make changes to this bug.